@import url(//fonts.googleapis.com/css?family=Oxygen:300,400,700);

body
{
    font-family:  "Oxygen", Calibri, Arial, "Trebuchet MS", sans-serif;
    color: #555;
    line-height: 1.6;
    font-size: 16px;    
    font-weight: normal;
}

.contentRegion ul li
{
    margin-bottom: 0.25em;
}

p
{
    margin: 0 0 0.75em 0;
}

p:last-child
{
    margin-bottom: 0;
}

b, strong
{
    font-weight: 700;
}

i, em
{
    font-style: italic;
}

small
{
    font-size: 80%;
}

big
{
    font-size: 115%;
}

a
{
    font-weight: inherit;
    text-decoration: none;
    color: #16a085;
}

a:hover
{
    text-decoration: underline;
}

a:hover>*
{
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 
{
    margin: 0.75em 0 0.25em 0;
    line-height: 1.3em;
    text-rendering: optimizeLegibility;
    font-weight: 400;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
p:first-child
{
    margin-top: 0;
}

h2>small, h3>small, h4>small
{
    display: block;
    font-size: 66%;
    line-height: 1.3em;
    opacity: 0.8;
    
}

h1 {
    font-size: 300%;
    line-height: 1.05em;
    font-weight: 200;
}

h1>small
{
    font-size: 50%;
    display: block;
    font-weight: 300;    
    line-height: 1.3em;
    opacity: 0.7;
    
}


h2
{
    font-size: 105%;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 2em;
}

h2>small
{
    opacity: 0.3;
}

h3
{
    font-size: 100%;
    font-weight: 700;
}

h4
{
    font-size: 133%;
}

h5, h6{
    font-size: 115%;
}

table
{
    width: 100%;
}

hr+h1,
hr+h2,
hr+h3,
hr+h4,
hr+h5,
hr+h6
{
    margin-top: 0;
}


hr
{
    border: 0;
    margin: 1em 0;
    border-top: 1px solid RGBA(0,0,0,0.2);
    border-bottom: 1px solid RGBA(255, 255, 255, 0.2);
}


table.list th,
table.list td
{
    border-bottom: 1px solid #ccc;
    padding: 0.25em 0.25em;
    vertical-align: middle;
}

table.list td:first-child,
table.list th:first-child
{
    padding-left: 0;
}

table.list td:last-child,
table.list th:last-child
{
    padding-right: 0;
}

table.list tr:hover td
{
    background-color: RGBA(255, 255, 255, 0.3);
}

table.list th
{
font-weight: normal;
border-bottom: 1px solid #000;
}

table.list tr.dateHeader td
{
    border-top: 2px solid #ccc !important;
    padding: 0.75em 0.25em 0 0.25em;
}

table.list img { display: block;}



#contentContainer h1, #contentContainer h2
{
    color: #000;
    max-width: 75%;
}

hr
{
    border: 0;
    border-top: 1px solid RGBA(0,0,0,0.2);
    margin: 2em 0;
}

blockquote
{
    padding: 1em 0;
    margin: 1em 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

h1>a { font-weight: inherit;}
h1>a:hover { text-decoration: none;}